Subject: [BEHAVE] Fwd: New Version Notification for draft-van-beijnum-behave-ftp64-06

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 19 Oct 2009 22:35:48 +0200

Hi all,

Here's a new version of the FTP64 draft.

As far as I know, it addresses all comments made by everyone  
previously. (I haven't carefully read for spelling and grammar yet,  
though.)

Please let me know if you have any new comments, or if I managed to  
overlook an old one.

Thanks,

Iljitsch

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: 19 oktober 2009 22:32:00 GMT+02:00
> To: [email-masked]
> Subject: New Version Notification for draft-van-beijnum-behave- 
> ftp64-06
>
>
> A new version of I-D, draft-van-beijnum-behave-ftp64-06.txt has been  
> successfuly submitted by Iljitsch van Beijnum and posted to the IETF  
> repository.
>
> Filename:	 draft-van-beijnum-behave-ftp64
> Revision:	 06
> Title:		 IPv6-to-IPv4 translation FTP considerations
> Creation_date:	 2009-10-19
> WG ID:		 Independent Submission
> Number_of_pages: 12
>
> Abstract:
> The File Transfer Protocol has a very long history, and despite the
> fact that today, other options exist to perform file transfers, FTP
> is still in common use.  As such, it is important that in the
> situation where some client computers are IPv6-only while many
> servers are still IPv4-only and IPv6-to-IPv4 translators are used to
> bridge that gap, FTP is made to work through these translators as
> best it can.
>
> FTP has an active and a passive mode, both as original commands that
> are IPv4-specific, and as extended, IP version agnostic commands.
> The only FTP mode that works without changes through an IPv6-to-IPv4
> translator is extended passive.  However, many existing FTP servers
> don't support this mode, and some clients don't ask for it.  This
> document describes server, client and middlebox (if any) behavior
> that minimizes this problem.
>
>
>
> The IETF Secretariat.
>